{% extends 'base.html.twig' %}

{% block title %}OpcionesPago index{% endblock %}

{% block body %}
    <h1>OpcionesPago index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for opciones_pago in opciones_pagos %}
            <tr>
                <td>{{ opciones_pago.id }}</td>
                <td>
                    <a href="{{ path('app_opciones_pago_show', {'id': opciones_pago.id}) }}">show</a>
                    <a href="{{ path('app_opciones_pago_edit', {'id': opciones_pago.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="2">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_opciones_pago_new') }}">Create new</a>
{% endblock %}
